xkbwatch(1) | General Commands Manual | xkbwatch(1)

# NAME

xkbwatch - XKB extension user utility

# DESCRIPTION

This program reports changes in the fundamental components of the XKB keyboard state plus the effective compatibility state.

# OPTIONS

Xkbwatch accepts all of the standard X Toolkit command line options along with the additional options listed below:

-version
  This option indicates that the program version should be printed, after which the program exits.

# SEE ALSO

X(7)

X Version 11 |